LAYA_IMX576_OFILM=/odm/etc/camera/multidenoise/imx576/
LAYA_IMX576_LITEON=/odm/etc/camera/multidenoise/imx576/
LAYA_IMX576_SUNNY=/odm/etc/camera/multidenoise/imx576/
LAYA_IMX600DUALHYBRID_LITEON=/odm/etc/camera/multidenoise/imx600/
LAYA_IMX600DUALHYBRID_SUNNY=/odm/etc/camera/multidenoise/imx600/
LAYA_IMX600DUALHYBRID_OFILM=/odm/etc/camera/multidenoise/imx600/